/*
Theme Name:     Divi-child
Theme URI:      
Description:    Divi Child Theme
Author:         Robert Sonnberger
Author URI:     http://www.idee-beratung.de
Template:       Divi
Version:		1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@media only screen and ( min-width: 673px ) {
html { font-size: 62.5%; line-height: 62.5%;} 
}

@media only screen and ( max-width: 672px ) {
html { font-size: 40%; line-height: 40%;} 
}

@media only screen and (orientation:portrait) {
/* Style adjustments for portrait mode goes here */

	#background_wt {		
	height: 500px !important;
	}	
	
	.vorspann {
		line-height: 4vh;
		font-size: 5.1vw;
	}
	
	.haupttitel {
		line-height: 9vh;
		font-size: 6.3vw;
	}

	.nachspann {
		line-height: 4vh;
		font-size: 4.3vw;
	}
	

}

@media only screen and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */
#background_wt {
	height: 500px !important;	
}
	.vorspann {
		line-height: 4vh;
		font-size: 3.3vw;
	}
	
	.haupttitel {
		line-height: 10vh;
		font-size: 6.2vw;
	}

	.nachspann {
		line-height: 4vh;
		font-size: 3.6vw;
	}
	

}

h1 { font-size: 88px; font-size: 3.6rem; font-weight:bold; }
h2 { font-size: 55px; font-size: 2.6rem; line-height: 2.8rem;}
h3 { font-size: 36px; font-size: 2.6rem; line-height: 2.8rem;}
h4 { font-size: 26px; font-size: 2.2rem; font-weight:bold; color:#193E75; }
h5 { font-size: 18px; font-size: 2.6rem; line-height: 2.8rem;}


.et_fixed_nav #logo { max-height: 60px; margin-bottom: 1em; }
.et-fixed-header #logo { max-height: 35px; }

.bottom-nav { padding: 15px 0; float: left; }
	.bottom-nav a { color: #f1f1f1; }
.copyright { text-align: right; padding: 15px 0; color: #f1f1f1; }
#footer-bottom { background-color: rgba(255, 255, 255, 0.0470588); }

.et_pb_slider { min-height:340px; }
.et_pb_slider { max-height:450px; }
.et_pb_slide_description { padding: 120px 100px; }
.et_pb_slide_video { padding-top: 80px; }
.et_parallax_bg { height: 450px; }

#top-header, #et-secondary-nav li ul { background-color:#3D5D79; }

.et_pb_section { padding:0px 0px; }
.et-pb-contact-message {color:#F50000; }
.et_pb_contact_right p input {
  padding:16px !important;
  width:55px !important;
}



.et_pb_blurb h4 { padding-bottom: 1.5rem; }
.et-pb-icon { font-size: 9.6rem; }

div.et_pb_section.et_pb_section_0 {
    height: 70vh !important;
}

li {
	margin-bottom: 20px !important;
}
.li_wt {
	margin-bottom: 20px !important;
}

h6.et_pb_module_header {
     font-size: 1.8vw !important;
}

h1.et_pb_module_header {
 font-size: 1.8vw !important;
}

/* Bilder Vertikal zentrieren */
.vertikal-zentrieren {
display: flex;
flex-direction: column;
justify-content: center;
}


.et_pb_blurb_content {
    position: relative;
    max-width: 550px;
    margin: 0 auto;
    text-align: left !important;
    padding-bottom: 0px;
    padding-top: 0px;
}

.et_pb_main_blurb_image {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 10px !important;
    line-height: 0;
}

#mydiv div {
	margin-bottom: 20px !important;
	padding-bottom: 20px !important;
}

/* Eigene Bulletpoints */
#mybullet li {
	margin-left: 10px !important;
	margin-bottom: 20px !important;
	line-height: 1.6em;
	border-bottom: 1px solid lightgray;
	list-style-image:url('http://onecommandcoaching.com/wp-content/uploads/2018/06/Häkchen.png');
}

#mybulletmob li {
	margin-left: 10px !important;
	margin-bottom: 10px !important;
	line-height: 1.3em;
	border-bottom: 1px solid lightgray;
	list-style-image:url('http://onecommandcoaching.com/wp-content/uploads/2018/06/Häkchen.png');
}

#bulletmob li {
	margin-left: 10px !important;
	margin-bottom: 10px !important;
	line-height: 1.3em;
}


/* Navigationsleiste festsetzen */
.et_fixed_nav #logo {
    margin-top: 5pt;
}

/* Bilder Vertikal zentrieren */
#et-secondary-menu {
	float: left;
	width: 100%;
	background-color: #fff !important;
	text-align: center !important;
}

#et-secondary-nav, #top-header {
	width: 100% !important;
	background-color: #fff !important;
}
img .wp-image-349{
    max-width: 100%;
    height: auto;
}

.menu-item-364 {
	padding-left: 30px;
}
/* Formularfeld Bestätigung Schrift  */

p.et_pb_contact_field.et_pb_contact_field_8 {
    clear: both;
    color: white;
}